GLASSCOMMANDER(1)

NAME
glasscommander - High-density GUI front-end for the glasscoder(1) audio encoder

SYNOPSIS

glasscommander [OPTIONS]

DESCRIPTION

glasscommander(1) is a high-density GUI front end for the glasscoder(1) audio encoder. It provides a convenient and discoverable means for creating and saving glasscoder(1) invocations and an instance management system (fully compatible with that of glassgui(1)) for saving multiple sets of configurations on the local system in a manner that conserves screen real-estate. glasscommander(1) is capable of hosting dozens of simultaneous glasscoder(1) instances while still allowing easy access to the control and status of each one.

OPTIONS

--instance-directory=dir

    Use dir as the location for storing instance data. Default value is $HOME/.glassgui.

AUTHOR

Fred Gleason <fredg@paravelsystems.com>

SEE ALSO

glasscoder(1), glassgui(1)

AUTHOR

Fred Gleason <fredg@paravelsystems.com>
    Application Author